| Home | Libraries | People | FAQ | More

## Struct template unique_moveconvert_assignable

boost::move_upd::unique_moveconvert_assignable

## Synopsis

    // In header: <boost/move/unique_ptr.hpp>

    template<typename T, typename D, typename U, typename E>
    struct unique_moveconvert_assignable {

      // public data members
      static const bool t_is_array;
      static const bool value;
    };